﻿/* === [Applicant Detail Container] === */


 #cPC img {
	padding: 0 0 0 0;
}
	.ApplicantDetailContainer .HealthInsuranceTitle {
		font-weight:normal;	
		clear:both;
		
		color: #FFFFFF;
		font-size: 18px;
		font-weight: normal;
		padding: 10px 18px;
	}
	.ApplicantDetailContainer .ApplicantDetailSubTitle {
		clear:both;
		margin: 0px 15px 0 15px;
		padding: 5px 0 5px 0;
		font-weight: bold;
		border-top: #fff 1px solid;
		color:#0063BE;
	}
	.DetailWrapper {
		clear:both;
		display: block;
		margin: 0px 15px 0 15px;
		border-bottom: #d7d7d7 1px solid;
		width: auto;
		height: 1%;
	}
		.DetailWrapper span {
			float:left;
			clear:both;
			font-weight: bold;
		}
		.DetailField {
			clear:none;
			float:left;
			border-left: #d7d7d7 1px solid;	
			border-top: #fff 2px solid;	
			border-right: #fff 2px solid;
			border-bottom: #d7d7d7 2px solid;
			display: block;
			width: 100px;
			min-width: 142px;
			padding: 5px;
			height: 50px;
			vertical-align: middle;
		}
		.HealthInsuranceTitle span,
	.HealthInsuranceTitleB span {
		color:#ffd204;
	}
		
		.DetailWrapper span a { 
			background: url(../../Templates/_images/icon_calculator.gif) no-repeat center left;
			padding: 3px 0px 3px 18px;
			margin: 0px 0px 0px 4px;
			font-weight:normal;
			
		}
		.FieldLabel {
			float:left;
			clear:none;			
			width:160px;
			margin: 0px 4px 0px 0px;
			font-weight: bold;
			text-align:right;
			
		}
		.FieldInput {
			float:left;
			clear:none;			
			width:120px;			
		}
		.FieldInput input {		
			width:120px;			
		}
		.FieldExplanation {
			float:right;
			clear:none;			
			width:auto;
			width:150px;
		}

		.ChildrenWrapper {
			float:left;
			clear:both;
			width: 358px;
			border-bottom: #d7d7d7 1px solid;	
			border-top: #fff 2px solid;
			margin: 0px 15px 0 15px;
			padding: 8px 0;
			font-size: 90%;
		}
		.ButtonContainer {
			float:left;
			clear:both;
			width: 465px;	
			border-top: #fff 2px solid;
			margin: 0px 0px 0 15px;
			padding: 8px 0;
			font-size: 90%;
		}
		.ButtonContainer label {
			margin: 0px 0px 0 5px;
		}
		.ButtonWrapper {
			float:right;
			width: 209px;
		}
		.ProceedLabel { 
			font-size: 90%;
			font-style: italic;
		}
		
		.ErrorMessage {
			font-size: 11px;
		}

/* === [Applicant Details Container] === */
.ApplicantDetailContainer {
	margin: 25px 0;
	width: 495px;
	padding: 0 0 10px 0;
	
	background: #FFFFFF;
    border: 1px solid #D7D7D7;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 6px 5px 0 #D6D6D6;
}
.layout2 #cPC .ApplicantDetailContainer .DetailField label:first-child {
    font-weight: bold;
    margin-bottom: 5px;
}
#cPC .ApplicantDetailContainer {
	margin: 25px 0;
	width: 495px;
	padding: 0 0 10px 0;
	overflow:auto;
}
.ApplicantDetailSubTitle {
		clear:both;
		margin: 0px 15px 0 15px;
		padding: 5px 0 5px 0;
		font-weight: bold;
		font-size: 85%;
		
	}
	
	.ApplicantDetailContainer .DetailWrapper {
		height:70px;
		background:#eeeeee;
	}
		.ApplicantDetailContainer .DetailWrapper .DetailField {
			border: none;
			border-right: #fff 1px solid;
			
			clear: none;
			height: 50px;
			margin-bottom: 10px;
			padding: 12px 0 10px 12px;
			vertical-align: middle;
			width: auto;
	}
	.ApplicantDetailContainer .ChildrenWrapper {
			float:left;
			clear:both;
			width: 465px;
			border-right: #fff 1px solid;
			margin: 0px 15px 0 15px;
			padding: 8px 0;
			font-size: 90%;
		}
	
#cLS .ApplicantDetailContainer:after,
#cRS .ApplicantDetailContainer:after {
	visibility: hidden;
	height: 0;
}
	
#cLS .ApplicantDetailContainer.Health,
#cRS .ApplicantDetailContainer.Health {
	width: 174px;
	padding: 105px 18px 18px 18px;
	margin: 10px 0 20px 0;
	min-height: 150px;
	background: url(/templates/_images/RHS_Health_QuoteForm.gif) top left no-repeat;
	color: #fff;
	border: none;
	box-shadow:none;
	
}
	#cLS .ApplicantDetailContainer .HealthInsuranceTitle,
	#cLS .ApplicantDetailContainer .ApplicantDetailSubTitle,
	#cRS .ApplicantDetailContainer .HealthInsuranceTitle,
	#cRS .ApplicantDetailContainer .ApplicantDetailSubTitle {
		display: none;
	}
	#cLS .ApplicantDetailContainer .DetailWrapper,
	#cLS .ApplicantDetailContainer .ChildrenWrapper,
	#cLS .ApplicantDetailContainer .ButtonContainer,
	#cRS .ApplicantDetailContainer .DetailWrapper,
	#cRS .ApplicantDetailContainer .ChildrenWrapper,
	#cRS .ApplicantDetailContainer .ButtonContainer {
		margin: 0;
		border: none;
		font-size: 0.85em;
		padding: 0;
		width: 174px;
	}
	#cLS .ApplicantDetailContainer .DetailWrapper,
	#cRS .ApplicantDetailContainer .DetailWrapper {
		margin-bottom: 5px;
		clear: both;
		background: none;
	}
		#cLS .ApplicantDetailContainer .DetailWrapper:after,
		#cRS .ApplicantDetailContainer .DetailWrapper:after {
			display: block;
			clear: both;
			position: relative;		
			visibility: hidden;
			height: 0;				
		}

	#cLS .ApplicantDetailContainer select,
	#cRS .ApplicantDetailContainer select {
		font-size: 0.9em;
		float: right;
		width: 50px;
		text-align: center;
	}

	#cLS .ApplicantDetailContainer .DetailField,
	#cRS .ApplicantDetailContainer .DetailField {
		border: none;
		padding: 0;
		height: auto;
		min-height: 0;
		clear: both;
		width: 174px;
		margin: 0;
	}
		#cLS .ApplicantDetailContainer .DetailField > label,
		#cRS .ApplicantDetailContainer .DetailField > label {
			float: left;
			width: 54px;
		}
		#cLS .ApplicantDetailContainer .DetailField table,
		#cRS .ApplicantDetailContainer .DetailField table {
			float: right;
			width: 120px;
		}
		#cLS .ApplicantDetailContainer .DetailField td,
		#cRS .ApplicantDetailContainer .DetailField td {
			display: inline-block;
			margin: 0 5px 0 0;
			width: auto;
			white-space: nowrap;
		}
		#cLS .ApplicantDetailContainer .DetailField tr td:first-child,
		#cRS .ApplicantDetailContainer .DetailField tr td:first-child {
			width: 40px;
		}


	#cLS .ApplicantDetailContainer .ButtonContainer,
	#cRS .ApplicantDetailContainer .ButtonContainer {
		padding: 5px 13px 20px 13px;
		width: 100%;
		height:auto;
		background:#002773;
		margin-left:-13px;
	}
		#cLS .ApplicantDetailContainer .ButtonContainer label,
		#cRS .ApplicantDetailContainer .ButtonContainer label {
			margin-left: 5px;
		}
	#cLS .ApplicantDetailContainer .ButtonWrapper,
	#cRS .ApplicantDetailContainer .ButtonWrapper {
		float: none;
		width: auto;
		padding-top: 10px;
		text-align: center;
	}
	#cLS .ApplicantDetailContainer.Health .ProceedLabel,
	#cRS .ApplicantDetailContainer.Health .ProceedLabel {
		margin: 0 -18px -24px -18px;
		background: url(/templates/_images/RHS_Health_QuoteForm.gif) left bottom no-repeat;
		padding: 0 18px 18px 18px;
	}	
	
/* === [Compare Insurers Container] === */
.CompareInsurersContainer:after {
	display: block;
	clear: both;
	position: relative;
	
}
.CompareInsurersContainer {
	margin: 25px 0;
	width: 596px;
	padding: 0 4px 10px 0;
	
	background: #FFFFFF;
		border: 1px solid #D7D7D7;
		border-radius: 5px 5px 5px 5px;
		box-shadow: 0 6px 5px 0 #D6D6D6;
}
	.InsurerList { 
	}
	.TableItemHeader {
		font-weight:normal;	
		font-size: 12px;
		color: #FFFFFF;
		height: 36px;
	}
	.TableItem {
		padding: 0 7px 0 5px;
	}
	.CompanyTD,
	.LearnMoreTD,
	.PremiumTD,
	.SelectTD,
	.ExcessTD{
		border-bottom: #d7d7d7 1px solid;
		border-top: #fff 2px solid;
		border-right: #fff 2px solid;
		padding: 5px 10px;	
		
		}
	.CompanyTD {
		text-align: center;
	}
		.SelectTD{
		border-bottom: #d7d7d7 1px solid;
		border-top: #fff 2px solid;
		border-right: #fff 0px solid;
		padding: 5px 10px;	
		}
	.LearnMoreTD a {
		font-size: 80%;
		font-weight: bold;
	}
	.PremiumTD span {
		font-size: 90%;
		font-weight: bold;
	}
	.SelectTD span {
		clear:both;
		float: left;
		width: auto;
		font-size: 90%;
		font-style: italic;
	}
	.CompanyTDHeader,
	.LearnMoreTDHeader,
	.ExcessTDHeader,
	.PremiumTDHeader,
	.SelectTDHeader {
		font-weight:bold;
		text-align: center;
		margin:0px;
		padding: 4px 15px;
		
		background: #0063BE;
   		border-radius: 5px 5px 5px 5px;

	}
			
			
/* === [Insurance Navigation Container] === */
.InsuranceNavigationContainer{
	/*background: url(/Templates/_images/Health-subnav.gif) no-repeat top left;*/
	padding: 0px 0px 0 0;
	margin: 0px 0 30px 0;
	
	background: #FFFFFF;
    border: 1px solid #D7D7D7;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 6px 5px 0 #D6D6D6;
}
.SideMenuItem{}
.MenuItemTitle {
	font-weight: bold;
	font-size: 85%;
	margin: 0 0 0.3em 0;
	padding: 10px 20px 0 20px;
}
	.MenuItemWrapper {
		font-size: 90%;
		padding: 0px 20px;
	}
	.ButtonMenuItem {
		/*background: url(/Templates/_images/Health-subnav-bottom.gif) no-repeat bottom left;*/
		padding: 5px 20px;
		margin-top:10px;
		
		background:#eee;
	}
	.SideMenuButton{
		padding: 4px 8px 7px 10px;
		font-size: 80%;
		background: url(/Templates/_images/subNav-arrow.gif) no-repeat 0 7px;
		}
		
/* === [Select Insurer Container] === */
.ExcessContainer:after,
.SelectInsurerContainer:after {
	display: block;
	clear: both;
	position: relative;
	
}
.ExcessContainer,
.SelectInsurerContainer {
	/*background: url(/Templates/_images/Health-compareinsurer-body.gif) no-repeat bottom left;*/
	margin: 25px 0;
	width: 495px;
	padding: 0 0 10px 0;
	
	 background: #FFFFFF;
    border: 1px solid #D7D7D7;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 6px 5px 0 #D6D6D6;
}
	.HealthInsuranceTitle {
		clear: both;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    padding: 10px 18px;
		
		background: #0063BE;
    border-radius: 5px 5px 0 0;
    margin-bottom: 15px;
		
	}	
	.ApplicantInsurerDetailsContainer {
		margin: 0 10px;
	}
	
	.ImageWrapper {
		clear:none;
		float:left;
		width: 30%;
		border-bottom: #d7d7d7 1px solid;
		border-top: #fff 2px solid;
		border-right: #fff 2px solid;
		padding: 10px 10px 5px 10px;
		min-height: 75px;	
	}
	.ImageWrapper img {
		clear:both;	
		float:left;
		margin: 0 0 6px 0;
	}
	.InsurerWrapper {
		float:right;
		clear:none;
		width: 60%;
		border-bottom: #d7d7d7 1px solid;
		border-top: #fff 2px solid;
		padding: 5px 10px 5px 10px;
		min-height: 80px;
		margin: 0;	
	}
	.InsurerWrapper a {
		padding: 4px 8px 2px 10px;
		font-size: 80%;
		clear: both;
		float: left;
		width: 100%;
		background: url(/Templates/_images/subNav-arrow.gif) no-repeat 0 7px;	
	}
	DetailApplicant {
	}
	.DetailTotal{
				clear:both;
				display: block;
				margin: 0px 0px 0 0px;
				width: auto;
				font-size: 85%;
				height: 1%;
				border: none;
			}
	.DetailTotalB{
				clear:both;
				display: block;
				margin: 0px 0px 0 0px;
				width: auto;
				font-size: 85%;
				height: 1%;
			}
			.ApplicantWrapper {
				width: 100%;
				padding-bottom: 5px;
			}
			.InsuranceQuoteWrapper {
				font-weight:bold;	
			}
				.InsuranceQuoteWrapper label {
					float:left;
					clear:none;
					font-size: 11px;
					padding-top: 6px;
				}				
				.InsuranceQuoteWrapper .QuoteSubTotal {
					text-align:right;
					clear:none;
					float:right;
					font-size: 11px;
				}
				.QuoteSubLabel label {
					width: 100%;
					clear: both;
				}
			.QuoteTotalAmountLabel {
					font-weight:bold;
					float:left;
					clear:none;	
					font-size: 13px;
					padding-top: 5px;
					color: #000000;
					width: 70%;
					*width: 49%;
					border-top: #fff 1px solid;
					border-bottom: none;
			}
			.QuoteTotalAmount {
				text-align:right;
				font-weight:bold;
					clear:none;
					float:right;
					font-size: 13px;
					padding-top: 5px;
					color:#000000;
					width: 30%;
					border-top: #fff 1px solid;
			}
			
	.ApplyOnlineContainer {
		clear:both;
		float:none;	
		border-top: #fff 2px solid;
		margin: 0 10px;
	}
.ApplyOnlineContainer .ApplyOnlineLeftWrapper {
		padding: 5px 10px;
		float: left;
	}
		.ApplyOnlineContainer .ApplyOnlineLeftWrapper a {
			padding: 4px 8px 0px 10px;
			font-size: 80%;
			clear: both;
			float: left;
			width: 100%;
			background: url(/Templates/_images/subNav-arrow.gif) no-repeat 0 7px;
		}
	.ApplyOnlineContainer .ApplyOnlineRightWrapper {
		clear: both;
		padding: 10px 0px 0 0;
		text-align: center;
		float: none;
	}	
	.ApplyOnlineContainer .ApplyOnlineRightWrapper label {
		font-size: 90%;
		font-style: italic;
		margin: 0 0px 0 0;
	}
	
.WhatHappensNextContainer {
		clear:both;
		float:none;	
		border-top: #d7d7d7 1px dashed;
		margin: 15px 20px 0 20px;
		padding: 15px 0 0 0;
	}
.WhatHappensNextContainer h2 {
		font-size: 100%;
		font-weight: bold;
		margin-bottom: 0.4em;
		color:#0063be;
	}			


.ExcessContainer {
}
.ExcessContainer .ExcessWrapper { 	
	border-top: #fff 2px solid;
	width: 475px;
	margin: 0 10px;
	padding: 8px 0;
	}
.ExcessContainer .ExcessSelectedLabel {
	font-weight: bold;
}
.ExcessContainer .ExcessSelectedPremium {
	float: right;
	clear: none;
	width: 46%;
	font-weight: bold;
	color: #000000;
	font-size: 135%;
	margin: -18px 0 0 0;
}
.ExcessContainer .ExcessWrapper .ExcessTable {
	border-top: #fff 2px solid;
	width: 475px;
	clear: both;
}
.ExcessContainer .ExcessWrapper .ExcessTable .TableItem {
	border-bottom: #d7d7d7 1px solid;
	border-top: #fff 2px solid;
	width: 475px;
	margin: 0 10px;
}
.ExcessContainer .ExcessWrapper .ExcessTable .TableSelectedItem {
	background: #d1d1d1;
}
.ExcessButtonWrapper {
	border-top: #fff 2px solid;
	width: 475px;
	margin: 0 10px;
	text-align: right;
	padding: 10px 0;
}
.ExcessButtonWrapper input {
	float: right;
	clear: both;
	margin: 0 16px 0 0;
}
.ExcessButtonWrapper label {
	clear: both;
	float: right;
	font-size: 90%;
	font-style: italic;
	margin: 0 20px 0 0;
}

/* === [Select Insurer Container] === */
	.ApplicantInsurerDetailsContainer {
		margin: 0 10px;
	}
	.ImageWrapper {
		clear:none;
		float:left;
		width: 30%;
		border: none;
		padding: 10px 10px 5px 10px;
		min-height: 75px;	
	}
	.ImageWrapper img {
		clear:both;	
		float:left;
		margin: 0 0 6px 0;
		max-width:108px;
	}
	.InsurerWrapper {
		float:right;
		clear:none;
		width: 60%;
		border: none;
		padding: 5px 10px 5px 10px;
		min-height: 80px;
		margin: 0;	
	}
	.InsurerWrapper a {
		padding: 4px 8px 2px 10px;
		font-size: 80%;
		clear: both;
		float: left;
		width: 100%;
		background: url(/Templates/_images/subNav-arrow.gif) no-repeat 0 7px;	
	}
	.DetailTotal{
				clear:both;
				display: block;
				margin: 0px 0px 0 0px;
				width: auto;
				font-size: 85%;
				height: 1%;
				border-bottom: #d7d7d7 1px solid;
			}
	.DetailTotalB{
				clear:both;
				display: block;
				margin: 0px 0px 0 0px;
				width: auto;
				font-size: 85%;
				height: 1%;
			}
			.ApplicantWrapper {
				width: 100%;
				padding-bottom: 5px;
			}
			.InsuranceQuoteWrapper {
				font-weight:bold;	
			}
			.InsuranceQuoteWrapper .QuoteCover {
				font-weight:bold;
				border-bottom: #fff 1px solid;	
			}
				.InsuranceQuoteWrapper label {
					float:left;
					clear:none;
					font-size: 12px;
					padding-top: 6px;
				}				
				.InsuranceQuoteWrapper .QuoteSubTotal {
					text-align:right;
					clear:none;
					float:right;
					font-size: 12px;
				}
			.DetailTotalB .QuoteTotalAmountLabel {
				font-weight:bold;
				float:left;
					clear:none;	
					font-size: 15px;
			}
			.DetailTotalB .QuoteTotalAmount {
				text-align:right;
				font-weight:bold;
					clear:none;
					float:right;
					font-size: 16px;
			}
			
	.ApplicantInsurerPolicyContainer {
		clear: both;
		padding: 1em;
	}
/* === [Life Insurance Cover Amount 2 Column] === */	

.layout2 #cPC .ApplicantDetailContainer {
width: 100%;
background: #fff;
border-radius:5px;
border:#d7d7d7 1px solid;
box-shadow: 0px 6px 5px 0 #D6D6D6;
}

.layout2 #cPC  .ApplicantDetailContainer .HealthInsuranceTitle, .layout2 #cPC  .LifeInsuranceCoverCalculation .HealthInsuranceTitle {
/*background: url(/Templates/_images/Header_bg.jpg) repeat-x top left;*/

border-radius:5px 5px 0 0;
background:#0063be;
margin-bottom: 15px;
}
.layout2 #cPC  .ApplicantDetailContainer .HealthInsuranceTitle span, .layout2 #cPC  .LifeInsuranceCoverCalculation .HealthInsuranceTitle span {
color:#ffd204;
}
.layout2 #cPC .ApplicantDetailContainer .DetailWrapper .DetailField {
	 clear: none;
    height: 50px;
    margin-bottom: 10px;
    padding: 12px 0 10px 15px;
    vertical-align: middle;
    width: auto;
	border: none;
	border-right:#fff 1px solid;
}
.layout2 #cPC .ApplicantDetailContainer .ApplicantDetailSubTitle {
border:none;
}

.layout2 #cPC .ApplicantDetailContainer .DetailWrapper .DetailField table{
width: 100%;
margin: 0 0;
}
.layout2 #cPC .ApplicantDetailContainer .DetailWrapper .DetailField table input{
margin-top:5px;
}
.layout2 #cPC .ApplicantDetailContainer .DetailWrapper .DetailField table label{
margin:5px;
}
.layout2 #cPC .ApplicantDetailContainer .DetailWrapper {
border: none;
background:#eeeeee;
min-height: 70px;
}
.layout2 #cPC .ApplicantDetailContainer .DetailField label:first-child {
font-weight:bold;
margin-bottom:5px;
}
.layout2 #cPC .ApplicantDetailContainer .DetailField select {
display: block;
width: 40%;
margin: 5px 0;
}
.layout2 #cPC .ButtonContainer {
border:none;
width: 96%;
}
.layout2 #cPC .ButtonContainer input{
margin-right: 5px;
}
.layout2 #cPC .ApplicantDetailContainer .DetailWrapper .DetailField2 label {
font-weight:bold;
margin-left: 15px;
}
.ApplicantDetailContainer .DetailWrapper .DetailField2 input {
margin-left: 15px;
margin-top: 6px;
}
.layout1 #cPC .ApplicantDetailContainer .DetailWrapper .DetailField2 input {
	width:115px;
}

.layout2 #cPC .ApplicantDetailContainer .ChildrenWrapper {
border:none;
}
			
/* Automatically Updateded in patch version 2.0.0.0 */

/* Automatically Updated */
/* -----[ Patch 2.0.1               ]----- */
/* -----[ Added to InsuremeHealthInsurance.css ]----- */
 
.CompareInsurersContainer .InsurerList {
	width: 100%;
}
	.CompareInsurersContainer .InsurerList .PremiumTDHeader {
		width: 140px;
	}
	.CompareInsurersContainer .InsurerList .CompanyTD a {
		display: block;
		text-align: center;
		font-size: .85em;
	}

	.CompareInsurersContainer .InsurerList .ExcessTD table {
		margin-top: -1px;
	}
		.CompareInsurersContainer .InsurerList .ExcessTD td {
			padding: 0;
			margin: 0;
			height: 20px;
			white-space: nowrap;
		}
	.CompareInsurersContainer .InsurerList .PremiumTD ul {
		margin: 6px 0 0 0 !important;
		padding: 0;
		list-style: none !important;
	}
		.CompareInsurersContainer .InsurerList .PremiumTD li {
			margin: 0 !important;
			padding: 0 !important;
			height: 22px;
			white-space: nowrap;
			list-style: none !important;
		}

.CompareInsurersContainer .SelectInsurerAndExcessContainer {
	text-align: right;
}
	.CompareInsurersContainer .SelectedPremium {
		font-size: 18px;
		height: 1em;
		padding: .5em 0;
	}
		.CompareInsurersContainer .SelectedPremium span {
		}
		.CompareInsurersContainer .SelectedPremium strong {
			display: inline-block;
			width: 132px;
			text-align: left;
			margin-left: 18px;
		}
	.CompareInsurersContainer .SelectButton {
		margin-right: 10px;
	}
	.CompareInsurersContainer .ProceedText {
		padding-right: 10px;
		font-size: .85em;
	}
@media screen and (max-width: 999px) {
#cPC .ApplicantDetailContainer {
width:100% !important;
}

.DetailWrapper {
font-size: 110%;
}

.ApplicantDetailContainer .ChildrenWrapper {
border:none;
width:90%;
}

.CompareInsurersContainer {
width:100%;
font-size:90%;
}
	.CompanyTD,
	.LearnMoreTD,
	.PremiumTD,
	.SelectTD,
	.ExcessTD{
border:none;
padding:0;
}
.TableItem {
border-bottom: #d7d7d7 1px solid;
border-top: #fff 2px solid;
border-right: #fff 2px solid;
font-size:90%;
}
.CompareInsurersContainer .SelectButton {
margin-top: 30px;
}
.ExcessContainer, .SelectInsurerContainer {
width:100%;
}
.CompanyTDHeader, .LearnMoreTDHeader, .ExcessTDHeader, .PremiumTDHeader, .SelectTDHeader {
    padding: 4px 4px;
}

.layout2 #cPC .ApplicantDetailContainer .DetailWrapper {
    min-height: 100%;
	background: none;
}
.layout2 #cPC .ApplicantDetailContainer .DetailWrapper .DetailField {
    clear: none;
    width: 96%;
	display:block;
	background: #eee;
}

.ImageWrapper,
.InsurerWrapper {
min-height:0 !important;
float:none !important;
width:100% !important;
border: none !important;
padding:0px !important;
}
.DetailWrapper {
border-bottom: none !important;
width: auto !important;
max-width:240px;
}
.ApplyOnlineRightWrapper,
.ApplyOnlineRightWrapper input{
width: 90% !important;
height: auto;
}
.InsureMeForm {
background: #e6e7e9 !important;
}
.ButtonWrapper {
    float: none;
	margin-top: 15px;
}
.ApplicantDetailContainer .DetailWrapper {
border:none;
 background:#fff!important;
}

.ApplicantDetailContainer .DetailWrapper .DetailField, .ApplicantDetailContainer .DetailWrapper .DetailField2 {
    background:#eee;
	width:98%!important;
}
#cLS .ApplicantDetailContainer .DetailWrapper .DetailField,
#cLS .ApplicantDetailContainer .DetailWrapper .DetailField2,
#cRS .ApplicantDetailContainer .DetailWrapper .DetailField,
#cRS .ApplicantDetailContainer .DetailWrapper .DetailField2 {
    background:none;
	width:98%!important;
}
.layout2 #cPC .ApplicantDetailContainer table td {
width:60%
}
.ApplyOnlineContainer .ApplyOnlineRightWrapper {
max-width:500px;
}
.layout2 #cPC .ApplicantDetailContainer .DetailWrapper .DetailField table {
width: 80%;
margin: 0 0;
}
}